RubyGems Navigation menu

blur_image 0.0.1

blur image.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.1 - October 13, 2015 (6 KB)

dependencias de Runtime (1):

dependencias de Development (1):

rspec >= 3.0.0

Propietarios:

Autores:

  • Koichi ITO

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 4.289

Para esta versión 4.289

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: